Package libXdmcp-devel: Dependencies

provides:
pkgconfig(xdmcp) = 1.1.3
libXdmcp-devel = 1.1.3-alt1:sisyphus_riscv64+8321.1300.1.1
requires:
pkgconfig(xproto)
xorg-proto-devel
/usr/lib64/pkgconfig
libXdmcp = 1.1.3-alt1:sisyphus_riscv64+8321.1300.1.1
Back to Top